<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="statusPanel1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAQkAAADhCAYAAADbCEA/AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuODc7gF0AAAd/SURBVHhe7dYx
        im1VGITRNywTp/UihyE4COENTTNj7xWjNjD5Duy7azU0jQbFqVW/G79980OAAAECBAgQIECAAAECBAgQ
        IECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAEC
        BAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECA
        AAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQ
        IECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAEC
        BAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECA
        AAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQ
        IECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBA4R+On1Hd9fv++/Cz9137W8hRvR8YvAr69/
        /uP1+/678FP3XctbuBEdvwj8/vrnv16/778LP3XftbyFG9Hxi8CPfx+J99+Fn7rvWt7Cjejokfjn/5yq
        R9Ej4T+p6wXqIz8drO67lnf6vr7vAYH6yB/4xDSy7ruWl44h7DME6iM/vXXddy3v9H193wMC9ZE/8Ilp
        ZN13LS8dQ9hnCNRHfnrruu9a3un7+r4HBOojf+AT08i671peOoawzxCoj/z01nXftbzT9/V9DwjUR/7A
        J6aRdd+1vHQMYZ8hUB/56a3rvmt5p+/r+x4QqI/8gU9MI+u+a3npGMI+Q6A+8tNb133X8k7f1/c9IFAf
        +QOfmEbWfdfy0jGEfYZAfeSnt677ruWdvq/ve0CgPvIHPjGNrPuu5aVjCPsMgfrIT29d913LO31f3/eA
        QH3kD3xiGln3XctLxxD2GQL1kZ/euu67lnf6vr7vAYH6yB/4xDSy7ruWl44h7DME6iM/vXXddy3v9H19
        3wMC9ZE/8IlpZN13LS8dQ9hnCNRHfnrruu9a3un7+r4HBOojf+AT08i6b52XlhVGoBBYO/K6b51XbCqD
        QCqwduR13zovHVcYgUJg7cjrvnVesakMAqnA2pHXfeu8dFxhBAqBtSOv+9Z5xaYyCKQCa0de963z0nGF
        ESgE1o687lvnFZvKIJAKrB153bfOS8cVRqAQWDvyum+dV2wqg0AqsHbkdd86Lx1XGIFCYO3I6751XrGp
        DAKpwNqR133rvHRcYQQKgbUjr/vWecWmMgikAmtHXvet89JxhREoBNaOvO5b5xWbyiCQCqwded23zkvH
        FUagEFg78rpvnVdsKoNAKrB25HXfOi8dVxiBQmDtyOu+dV6xqQwCqcDakdd967x0XGEECoG1I6/71nnF
        pjIIpAJrR173rfPScYURKATWjrzuW+cVm8ogkAqsHXndt85LxxVGoBBYO/K6b51XbCqDQCqwduR13zov
        HVcYgUJg7cjrvnVesakMAqnA2pHXfeu8dFxhBAqBtSOv+9Z5xaYyCKQCa0de963z0nGFESgE1o687lvn
        FZvKIJAKrB153bfOS8cVRqAQWDvyum+dV2wqg0AqsHbkdd86Lx1XGIFCYO3I6751XrGpDAKpwNqR133r
        vHRcYQQKgbUjr/vWecWmMgikAmtHXvet89JxhREoBNaOvO5b5xWbyiCQCqwded23zkvHFUagEFg78rpv
        nVdsKoNAKrB25HXfOi8dVxiBQmDtyOu+dV6xqQwCqcDakdd967x0XGEECoG1I6/71nnFpjIIpAJrR173
        rfPScYURKATWjrzuW+cVm8ogkAqsHXndt85LxxVGoBBw5IWiDAIXC3gkLh5XNQKFgEeiUJRB4GIBj8TF
        46pGoBDwSBSKMghcLOCRuHhc1QgUAh6JQlEGgYsFPBIXj6sagULAI1EoyiBwsYBH4uJxVSNQCHgkCkUZ
        BC4W8EhcPK5qBAoBj0ShKIPAxQIeiYvHVY1AIeCRKBRlELhYwCNx8biqESgEPBKFogwCFwt4JC4eVzUC
        hYBHolCUQeBiAY/ExeOqRqAQ8EgUijIIXCzgkbh4XNUIFAIeiUJRBoGLBTwSF4+rGoFCwCNRKMogcLGA
        R+LicVUjUAh4JApFGQQuFvBIXDyuagQKAY9EoSiDwMUCHomLx1WNQCHgkSgUZRC4WMAjcfG4qhEoBDwS
        haIMAhcLeCQuHlc1AoWAR6JQlEHgYgGPxMXjqkagEPjtFfLn6/f91w8BAgT+I/Dz69/88vp9//VDgAAB
        AgQIECBAgAABAgQIECBAgAABAgQIECBAgAABAgQIECBAgAABAgQIECBAgAABAgQIECBAgAABAgQIECBA
        gAABAgQIECBAgAABAgQIECBAgAABAgQIECBAgAABAgQIECBAgAABAgQIECBA4P8E/gYcitEOsESawQAA
        AABJRU5ErkJggg==
</value>
  </data>
</root>